<html>
<head>
  <title><%= TITLE %></title>
    <%= stylesheet_link_tag 'boxroom' %>
    <script type="text/javascript">
        if(IE)
        {
            window.onload = ResizeContentDiv;
            window.onresize = ResizeContentDiv;
        }
    </script>
</head>
<body>

  <%= render_partial 'shared/top_header' %>

    <div id="middle">
        <div class="actionLinks">
            <% if @logged_in_user.is_admin? %>
            <%= link_to 'Create user', { :action => 'new' } %>
            <br>
            <%= link_to 'Batch update', { :action => 'mass_create' }%>
            <% end %>
        </div>

        <%= render_partial 'shared/content' %>
    </div>
</body>
</html>